/****************************************************************************/
/* C64x lnk.cmd v1.00                                                       */
/*  Copyright (c) 1996-1997  Texas Instruments Incorporated                 */
/****************************************************************************/

-c
-heap  0x1000
-stack 0x400
-lrts6400.lib

MEMORY
{
    L2:    o = 00000000h   l = 00018000h
    CE0:   o = 80000000h   l = 00400000h
}

SECTIONS
{
    vectors     >      CE0
    .text:rts { -lrts6400.lib(.text) } > CE0
    .text { 
            *(.text:ansi)
            *(.text:intrinsic)
            *(.text:optimized)
            *(.text:hand)
            *(.text:nsa)
            *(.text:psa)
          }     >      CE0
    .driver { *(.text) } > CE0
    .stack      >      CE0
    .far        >      CE0
    .switch     >      CE0
    .tables     >      CE0
    .data       >      CE0
    .bss        >      CE0
    .sysmem     >      CE0
    .cinit      >      CE0
    .const      >      CE0
    .cio        >      CE0
}
